OGLC Screensaver(1)

NAME
colorfire - Color-fire-explosion-thing-effect.

SYNOPSIS
colorfire [--root/-r] [--maxfps/-x number] [--nice/-n] [--texture/-t number]

DESCRIPTION
From Andreas Gustafsson (http://www.lysator.liu.se/~sdw/opengl2000.html): "This didn't take me long to do, and I didn't write more than approximately 100 lines of code, but the result is still not that bad!" Ported to Linux by Tugrul Galatali.

OPTIONS

--root
    Draw on the root window.

--maxfps number
    Set maximum frame rate.

--nice
    Idle between frames using select(), or, if --maxfps is specified, idle in the fps limiting delay loop.

--texture number
    0 - None 1 - Smoke 2 - Ripples Default: 1

ENVIRONMENT

DISPLAY
    to get the default host and display number.

SEE ALSO
X(1),

COPYRIGHT
Copyright © 1999 by Andreas Gustafsson and Tugrul Galatali. Colorfire is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 2 as published by the Free Software Foundation. Colorfire is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

AUTHOR
Andreas Gustafsson <sdw@lysator.liu.se> and Tugrul Galatali <tugrul@galatali.com>